﻿


body
{
background-color: #EEEEEE;
}

/* Site framework and master page */

.MainFrame
{
 position: absolute;
 left:50%;
 margin-left:-492px;
 width:993px;
 top:4px;
 padding:0px 0px 0px 0px;
 background-color:White;
}

.HeaderFrame
{
position:absolute;
left:0px;
top:0px;
width:993px;
height:140px;
background-color:White;

}

.LogoFrame
{
position:absolute;
left:4px;
top:4px;
}

.MenuFrame
{
position:absolute;
top:12px;
right:8px;
 text-align:right;
 overflow:hidden;
}


.MenuButtonContainer
{
padding:0px 0px 0px 28px;
float:left;
}


.DropdownFrame
{
position:absolute;
top:100px;
left:4px;
text-align:left;
height: 80px
}

.TaglineFrame
{
position:absolute;
text-align:right;
vertical-align:bottom;
top:62px;
left:152px;


}


.ContentFrame
{
 position:absolute;
 top: 140px;
 left:0px;
 width:985px;
 padding-left:4px;
 padding-right:4px;
 padding-bottom:24px;
 min-height:600px;
 background-color:white;
}

.FooterFrame
{
 position:absolute;
 bottom: -240px;
 left:0px;
 width:985px;
 padding-top:8pt;
 padding-left:4px;
 padding-right:4px;
 min-height:230px;
 background-color:#999999;
 
}

.FooterContent
{
 float:left;  
 width:260px;

}




/* Content text & headings*/

.PageHeader
{
   width:974px;
   height:48px;
   padding-top: 16px;
   padding-left:12px;
   padding-right:0px;
   background-color: #EEEEEE;
}

.PageHeading
{
   font: 24pt Helvetica;
 color: #E62000; 

}


.BoxHeading
{
    background-color:#999999;
    height:20px;
    padding: 8px 4px 4px 4px;
   font: 11pt Helvetica;
   color: White;
}

.BoxHeadingSlim
{
    background-color:#999999;
    height:12px;
    padding: 4px 4px 4px 4px;
   font: 8pt Helvetica;
   color: White;
}

.Heading
{
 font: bold 10pt Helvetica;
 color: #E62000;

}


.SubHeading
{

 font: bold 8pt Helvetica;
 color: black;

}

.NormalText
{
 font: 8pt Helvetica;
 color: #666666;
 line-height: 150%;

}

.Exception
{
 font: 8pt Helvetica;
 color: red;

}


.MenuLink, MenuLink:link
{
 font: 8pt Helvetica;
 color: #666666;
 text-decoration:none;
}

.MenuLink:Hover
{
 color: #E62000; 
  text-decoration:underline; 
}


.StandardLink, StandardLink:link
{
 font: 8pt Helvetica;
 color: #E62000;
}



.NewsTitle, NewsTitle:link
{

 font: bold 10pt Helvetica;
 color: #E62000;
 text-decoration: none;
}

.NewsTitle:Hover
{
    text-decoration:underline;
}


.NewsSubTitle
{

 font: bold 8pt Helvetica;
 color: #666666;
}


.FooterHeading
{
 font: 11pt Helvetica;
 font-weight: normal;
 color: #EEEEEE;
 padding-left:4px;
}

.FooterText
{
 font: 8pt Helvetica;
 color: #EEEEEE;
 padding-left:4px;
}

.FooterLink, FooterLink:Link
{
 font: 8pt Helvetica;
 color: #EEEEEE;
 text-decoration:none;
  padding-left:4px;
}

.FooterLink:Hover
{
 text-decoration: underline;
}

.CopyrightText
{
 position: absolute;
 bottom: 4px;
 left: 4px;
 font: 7pt arial;
 color:#DDDDDD;

}

/* Product page framework */

.ProductsBanner
{
 position: absolute;
 left:4px;
 top:70px;
 width:986px;
 height:108px 
}


.ProductsTitle /* interchangeable with ProductsBanner, used for dynamically loaded product names */
{
  position: absolute;
 left:4px;
 top:70px;
 width:974px;
 height:50px;
 background-image: url("../Images/ProductsBG.jpg");
 color: #ffffff;
 font: 20pt Helvetica;
 padding-top:24px;
 padding-left:12px;  
}


.ProductsTextArea
{
 position: absolute;
 left:4px;
 top:190px;
 width:460px;
 height:400px;
  border-right: 1px solid #999999;
  padding: 4px 4px 4px 4px;
  overflow: hidden;
}

.ProductsArtArea
{
 position: absolute;
 left:490px;
 top:190px;
 width:460px;
 height:480px;
 padding: 4px 4px 4px 4px;

}


.ProductsActionArea
{
 position: absolute;
 left:4px;
 top:520px;
 width:460px;
 height:130px;
 padding: 4px 4px 4px 4px;
}

.ProductsScreenshot
{

margin-top: 8px; 

}




/* Menu Button Sprites  

.ButtonHome, ButtonHome:link 
{
 background-image: url(../Images/Button_Home.png);
 width: 83px;
 height: 25px;
 text-indent: 999em;
 display: block;
 float:left;
}


.ButtonHome:hover
{
background-position: 0px 25px;
}



.ButtonNews, ButtonNews:link 
{
 background-image: url(../Images/Button_News.png);
 width: 83px;
 height: 25px;
 text-indent: 999em;
 display: block;
 float:left;
}

.ButtonNews:hover
{
background-position: 0px 25px;
}



.ButtonProducts, ButtonProducts:link 
{
 background-image: url(../Images/Button_Products.png);
 width: 83px;
 height: 25px;
 text-indent: 999em;
 display: block;
 float:left;
}

.ButtonProducts:hover
{
background-position: 0px 25px;
}



.ButtonContact, ButtonContact:link 
{
 background-image: url(../Images/Button_Contact.png);
 width: 83px;
 height: 25px;
 text-indent: 999em;
 display: block;
 float:left;
}

.ButtonContact:hover
{
background-position: 0px 25px;
}



.ButtonSupport, ButtonSupport:link 
{
 background-image: url(../Images/Button_Support.png);
 width: 83px;
 height: 25px;
 text-indent: 999em;
 display: block;
 float:left;
}

.ButtonSupport:hover
{
background-position: 0px 25px;
}



.ButtonAbout, ButtonAbout:link 
{
 background-image: url(../Images/Button_About.png);
 width: 83px;
 height: 25px;
 text-indent: 999em;
 display: block;
 float:left;
}

.ButtonAbout:hover
{
background-position: 0px 25px;
}

.


*/